<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
import { mapActions } from "vuex";
export default {
  name: 'App',
  methods: {
    ...mapActions("user", ["loadDepartment"])
  },
  created() {
     this.loadDepartment()
  }
}
</script>

<style lang="scss">
 @import "./assets/css/base.css";
 @import "./assets/css/main.css";
 .el-message {
     position: absolute;
     top: 40% !important;
     left: 50% !important;
     font-size: 60px !important;
     background-color: grey;
     z-index: 99999 !important;
 }

</style>
